package ajcon.custom.util.elements;

import ajcon.custom.util.groups.CStmt;
import ajcon.custom.util.groups.CStmt;

public class CSynchronized extends CStmt{
    private CStmt CStmt;
    private CBlock CBlock;

    public CSynchronized() {
        CStmt = null;
        CBlock = null;
    }

    public CBlock getCBlock() {
        return CBlock;
    }

    public void setCBlock(CBlock CBlock) {
        this.CBlock = CBlock;
    }

    public CStmt getCStmt() {
        return CStmt;
    }

    public void setCStmt(CStmt CStmt) {
        this.CStmt = CStmt;
    }


}
